@mixin respond($breakpoint) {
  @if $breakpoint == huge {
    // 1500px
    @media only screen and (min-width: 93.75em) {
      @content;
    }
  }
  @if $breakpoint == large {
    // 1300px
    @media only screen and (max-width: 81.25em) {
      @content;
    }
  }

  @if $breakpoint == big {
    // 1100px
    @media only screen and (max-width: 68.75em) {
      @content;
    }
  }

  @if $breakpoint == medium {
    // 900px
    @media only screen and (max-width: 56.25em) {
      @content;
    }
  }

  @if $breakpoint == small {
    // 750px
    @media only screen and (max-width: 46.875em) {
      @content;
    }
  }

  @if $breakpoint == tiny {
    // 600px
    @media only screen and (max-width: 37.5em) {
      @content;
    }
  }
}
